Technology

Mengatasi Error ketika Update Server berbasis Debian

 

Loading...

Mungkin anda pernah melakukan instalasi Debian dan menemukan pesan error berikut ketika melakukan update:

“GPG error apt-get update NO_PUBKEY AED4B06F473041FA?”

Kenapa?
Error tersebut muncul jika GPG key anda expired

Solusi:
1. Pastikan dulu bahwa command aptitude sudah diinstall.

2. Jika belum, anda bisa menginstalnya dengan command: apt-get install aptitude

3. Kemudian lakukan update dengan command: aptitude install debian-archive-keyring

Semoga berhasil

Loading...

Berikan Komentar

Alamat email Anda tidak akan dipublikasikan. Ruas yang wajib ditandai *